
Foreman - Refactor #36432

EditorHostSelect PatternFly4 Refactor

05/24/2023 09:15 AM - Lior Keren

Status: Ready For Testing   

Priority: Normal   

Assignee: Lior Keren   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9719

  

Description

This is the last component of PatternFly3 extensions, after merging this refactor we can remove this dependency from Foreman

History

#1 - 05/28/2023 01:57 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9719 added

#2 - 05/29/2023 04:05 PM - Lior Keren

- Status changed from Ready For Testing to Assigned

#3 - 05/29/2023 04:09 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing
